.userpilot-nps {
    font-family: lato, 'sans-serif';
    position: absolute;
    width: 60%;
    bottom: 15px;
    left: 0px;
    right: 0px;
    margin: auto;
    border-radius: 10px;
    box-shadow: 0px 0px 10px gainsboro;
    padding: 30px;
    text-align: center;
    overflow: hidden;
}

.nps-top {
    position: relative;
}

.nps-top .btn {
    cursor: pointer;
}

.nps-top .btn {
    position: absolute;
    right: -15px;
    top: -15px;
    font-size: 13px;
    padding: 10px 15px;
    background: #0000000a;
    border-radius: 10px;
}

.nps-top div#dismissFeedback {
    right: auto;
    left: -15px;
}

.nps-content h3 {
    margin: 40px 0px;
    font-size: 20px;
}

.nps-top .navi {
    position: absolute;
    right: 0px;
    left: 0px;
    top: 0px;
    margin: auto;
}

.nps-top .navi span {
    width: 35px;
    background: black;
    display: inline-block;
    height: 7px;
    border-radius: 2rem;
    opacity: 0.3;
}

.nps-top .navi span:first-child {
    margin-right: 10px;
}

.nps-top .navi span.selected {
    width: 60px;
    opacity: 1;
}

.nps-score-container {
    width: 571px;
    display: inline-block;
}

.nps-score-container .nps-score span {
    display: inline-block;
    margin-right: 10px;
    border: 1px solid gainsboro;
    line-height: 38px;
    width: 38px;
    height: 38px;
    border-radius: 10px;
    text-align: center;
    cursor: pointer;
}
.nps-score-container .nps-score span.selected {
    background: #3a3a3a;
    color: white;
    border-color: #3a3a3a;
}
.nps-score-container .nps-score span:last-child {
    margin: 0px;
}

.nps-score-container .score-bottom span {
    font-weight: bold;
    font-size: 13px;
    opacity: 0.5;
    float: right;
}

.nps-score-container .score-bottom span:first-child {
    float: left;
}

.nps-score-container .score-bottom {
    margin-top: 10px;
}

.nps-form textarea {
    width: 100%;
    height: 105px;
    border: 1px solid gainsboro;
    padding: 10px;
    outline: none;
    font-size: 15px;
}

.nps-form {
    display: inline-block;
    width: 500px;
}

.charsize {
    text-align: right;
    margin-top: 5px;
    font-size: 13px;
    color: gray;
}

div#submitFeedback {
    padding: 10px 15px;
    display: inline-block;
    background: #EB5A80;
    color: white;
    border-radius: 10px;
}

.btn#submitFeedback {
    cursor: pointer;
}

.nps-content svg {
    height: 20px;
    vertical-align: middle;
    margin-right: 15px;
}

.userpilot-nps.thanks h3 {
    display: inline-block;
    vertical-align: middle;
    margin: 0px;
}

.userpilot-nps.thanks {
    width: 300px;
}